.PC_FLOAT_CM835 {
    position: fixed;
    top: 20%;
    right: 30px;
    width: 200px;
    height: 240px;
    overflow: hidden;
    border-radius: 15px;
    z-index: 999;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    box-shadow: 0 0 15px 8px rgba(0, 0, 0, 0.1);
    font-size: 16px;
}
.MOBILE .PC_FLOAT_CM835 { display: none; }
.PC_FLOAT_CM835 .F_CLOSE {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    overflow: hidden;
    border-radius: 5px;
    background-color: grey;
    opacity: .4;
    z-index: 1001;
}
.PC_FLOAT_CM835 .F_CLOSE:hover { opacity: .8; }
.PC_FLOAT_CM835 .F_CLOSE a {
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    text-indent: -9999px;
}
.PC_FLOAT_CM835 .F_CLOSE a::before,
.PC_FLOAT_CM835 .F_CLOSE a::after {
    content: '';
    position: absolute;
    top: 0;
    left: 48%;
    width: 3px;
    height: 40px;
    background-color: #fff;
}
.PC_FLOAT_CM835 .F_CLOSE a::before { transform: rotate(45deg); }
.PC_FLOAT_CM835 .F_CLOSE a::after { transform: rotate(-45deg); }
.PC_FLOAT_CM835 .F_SINGLE_BG {
    position: relative;
    display: block;
    width: 200px;
    height: 240px;
    overflow: hidden;
    text-decoration: none;
}
.PC_FLOAT_CM835 .F_BUTTON {
    position: absolute;
    left: 5%;
    bottom: 8px;
    display: block;
    width: 90%;
    height: 45px;
    border-radius: 999px;
    color: #fff;
    background: linear-gradient(0deg, rgb(201, 0, 68) 0%, rgb(255, 98, 76) 100%);
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 45px;
    text-align: center;
}
.PC_FLOAT_CM835 .F_SINGLE_BG:hover .F_BUTTON {
    background: linear-gradient(180deg, rgb(201, 0, 68) 0%, rgb(255, 98, 76) 100%);
}
@media screen and (max-height: 500px) {
    .PC_FLOAT_CM835 { top: 10px; }
}
